Bug 1391757 - [ALL LANG] Not fully localized on Clouds -> Providers page.
Summary: [ALL LANG] Not fully localized on Clouds -> Providers page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Bhushan Barve
URL:
Whiteboard: i18n
Depends On: 1233184
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-03 22:51 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
10 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1233184
Environment:
Last Closed: 2017-02-27 19:14:24 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Screen shot reference for the reported issue. (21.99 KB, image/jpeg)
2016-11-04 15:25 UTC, Krishna Babu K
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Krishna Babu K 2016-11-04 15:25:17 UTC
Created attachment 1217425 [details]
Screen shot reference for the reported issue.

Translation is not available for string "Search by Name within results".

This particular string is accompanied with two kind of search boxes, with 'Advanced Search' button  and without. Translation is not available when string is accompanied with search box that has 'Advanced Search' button.

If string has repeated entries please mark both the entries for translation.

Moving to assigned.

Comment 3 Milan Zázrivec 2016-11-07 17:09:03 UTC
https://github.com/ManageIQ/manageiq/pull/12481

Comment 4 CFME Bot 2016-11-08 20:21:22 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/46245e5cbb35be8eb9004cbb11fbff6068b2d5de

commit 46245e5cbb35be8eb9004cbb11fbff6068b2d5de
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 7 18:08:30 2016 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Mon Nov 7 18:08:30 2016 +0100

    Missing gettext in searchbar.html.haml
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1391757

 app/views/layouts/_searchbar.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 7 CFME Bot 2017-01-05 18:10:49 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/0e2ef6445130b02b514a920c5cc3adf7f7563b3a

commit 0e2ef6445130b02b514a920c5cc3adf7f7563b3a
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Nov 8 21:19:46 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 13:08:37 2017 -0500

    Merge pull request #12481 from mzazrivec/missing_gettext_in_searchbar
    
    Missing gettext in searchbar.html.haml
    (cherry picked from commit 38e186345b30556d0248e3bd83747f1d4166e377)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1391757

 app/views/layouts/_searchbar.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 8 Krishna Babu K 2017-02-07 15:09:54 UTC
Verified on 5.7.1.0.20170124142149_8a5f4d5
Translations are available now.

Comment 10 errata-xmlrpc 2017-02-27 19:14:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.